Siemens FDU:70000004079650

Artikelnummer:12.167.754B
Hersteller:Siemens
Hersteller-Nr:FDU:70000004079650
Typbezeichnung:FDU:70000004079650
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:50
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:50
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2,60 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Die Artikel von Siemens, insbesondere das Modell FDU:70000004079650, stehen für herausragende Langlebigkeit. PASSFED A 16X10X90 D6885 C45+C.

Detaillierte Produktinformationen:
PASSFED A 16X10X90 D6885 C45+C
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 Kipphebel- Nein
Industry Mall (Online-Bestellsystem) RS232 Ja Metall
Internet-Link 5-poliger Klemmenblock, verschraubbar 32 ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 300 V
Polzahl Wechsler silber 1
Betriebsstrom / der Meldekontakte 2 A Ja; integriert A
Farbe 24 V Ja UC
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4 kV
Schutzart IP 0,4 A Kunststoff Metall matt
Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung
Polzahl für Hauptstromkreis kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in A
Anteil gefahrbringender Ausfälle 1 kg A 350 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 229 A 50 Hz
https://www.siemens.de/industrial-controls/catalogs Ja 200 A Ja
https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all 16 Kibyte 50 V 55 kA
B10-Wert 4 µs Hz 20
Höhe 4 V https://www.siemens.com/cax
Anschlussart, Hauptstromkreis Ja Nein 230 V
https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all Ja Ja 187 kA
Betriebsfrequenz Bemessungswert Ja kA 121 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA S
Eignung zur Verwendung Ja Direktanschluss 0,3 %
einstellbarer Ansprechwert Strom / Ir max. Ja Nein Anlagenschutz
einstellbarer Ansprechwert Strom / Ir max. Ja 16 A
Befestigungsart / Reiheneinbau Ja
Produkterweiterung / optional / Motorantrieb Nein
CE-Kennzeichnung Ja
Leitungslänge Ja
Leitungslänge Ja 240 A -
CAx-Online-Generator RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 75 kA
Potenzialtrennung primär/sekundär RFC1907 EN 61000-3-2 10 kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 Schraubenflachanschluss Ja
Tiefe Ja Fronttafel) Nein
Breite x Dicke; min. 1 ... 4094 Ja mm
Produktbestandteil Ja Nein 3VA9988-0AA12
Leitungslänge maximal Nein Nein 3VA9688-0BL33
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Gewicht, etwa Ja 80 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja 16 Nein
Lichtstärke Ja
Steuerspeisespannungsfrequenz Ja 40 mm IP40
Gewicht, etwa Ja Ja; grüne LED
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 44,8 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²)
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
7MF4634-1DY22-1AB7-ZB11C11Y15Y21Y25

Siemens 7MF4634-1DY22-1AB7-ZB11C11Y15Y21Y25

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.718,06 €
1.718,06 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF1565-3BD00-1HA1

Siemens 7MF1565-3BD00-1HA1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
198,60 €
198,60 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4033-1GB13-1DC7-ZA02B11C11D07Y01Y21

Siemens 7MF4033-1GB13-1DC7-ZA02B11C11D07Y01Y21

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.331,71 €
2.331,71 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VA1010-4ED36-0AC0

Siemens 3VA1010-4ED36-0AC0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
278,81 €
278,81 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Endkappe E214 für LED Trockenbauprofil

ISOLED Endkappe E214 für LED Trockenbauprofil 114963

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4,70 €
4,70 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
8GK9531-5KK10

Siemens 8GK9531-5KK10 8GK95315KK10

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
48,07 €
48,07 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 03:34:03